Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7664 - xfsft extra encoding descriptions are missed in XFree rpms
Summary: xfsft extra encoding descriptions are missed in XFree rpms
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-07 20:58 UTC by Leonid Kanter
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-18 20:50:29 UTC


Attachments (Terms of Use)

Description Leonid Kanter 1999-12-07 20:58:16 UTC
There is a line in XFree86-3.3.5 to untar extra encodings from xfsft. Here
is it:

# install xfs encoding descriptions tar x -C
$RPM_BUILD_ROOT/usr/X11R6/lib/X11/fonts -f xfsft-1.1.6/encodings.tar

But resulting catalog is not included in any XFree package.

Solution: add following lines to XFree86 %files section

%dir /usr/X11R6/lib/X11/fonts/encodings
/usr/X11R6/lib/X11/fonts/encodings/*

Comment 1 Preston Brown 2000-01-18 20:50:59 UTC
fixed in rawhide/next release.


Note You need to log in before you can comment on or make changes to this bug.